server:
  port: 7005
  servlet:
    context-path: /finance

spring:
  application:
    name: jeecg-cloud-finance
  profiles:
    active: @activatedProperties@
  main:
    allow-bean-definition-overriding: true